session-id: voip-62cc0cc55d-20130328_143612
Task 03204: You want to find a cheap restaurant and it should be in the north part of town. Make sure you get the address and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want a cheap restaurant in the north part of town
system: There are 2 restaurants in the cheap price range and the north of town . What type of food would you like?
user: doesnt matter
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: da vinci pizzeria is a nice place in the north of town and the prices are cheap
user: and whats the other one
system: da vinci pizzeria is a great restaurant
user: another one
system: royal spice is a nice place in the north of town and the prices are cheap
user: whats the address of royal spice
system: Sure , royal spice is on Victoria Avenue Chesterton
user: and the post code
system: The post code of royal spice is C.B 4, 1 E.H
user: thank you good bye
